output_type_s Struct Reference

## Data Fields

char const * | name
int(* | output_header )(sphinx_wave2feat_t *wtf, int nfloat)
int(* | output_frames )(sphinx_wave2feat_t *wtf, mfcc_t **frames, int nfr)

## Detailed Description

Definition at line 70 of file sphinx_fe.c.

## Field Documentation

## name

char const* output_type_s::name

Definition at line 71 of file sphinx_fe.c.

## output_frames

int(* output_type_s::output_frames) (sphinx_wave2feat_t *wtf, mfcc_t **frames, int nfr)

Definition at line 73 of file sphinx_fe.c.

## output_header

int(* output_type_s::output_header) (sphinx_wave2feat_t *wtf, int nfloat)

Definition at line 72 of file sphinx_fe.c.

The documentation for this struct was generated from the following file:

- src/sphinx_fe/sphinx_fe.c